/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

/* Blue: #194482   Green: #4dae3f */

/* Header */
	

	
		/* NAV */
			
		.et_header_style_centered #top-menu > li > a {
		    padding: 20px !important;
		    color: white;
		    margin: 0 0 10px 0;
		    background-color: #194482;
		}
		
		.et_header_style_centered #top-menu > li > a:hover {
		    background-color: #4dae3f;
		    color: white;
		}
		
		.et_header_style_centered #top-menu > li > a:active {
		    background-color: #4dae3f;
		}
		
		#top-menu li {
			padding-right: 0;
		}
		
		/* END NAV */







/* END Header */


/* Home page slider */

@media (min-width: 560px) {

	.homeslider .et_pb_slide {
	height:450px;
	}
}
	
@media (max-width: 559px) {

	.homeslider .et_pb_slide {
	height:250px;
	}


}
	

/* END Home page slider */



/* Typography */

p {
	padding-bottom: 10px;
}

h1 {
	line-height: 1.25em;
}

h2 {
	font-size: 1.7em;
	padding-top: 15px;
}




/* Concept pages */



.page-id-95 .et_pb_row {
    padding: 0 !important;
    margin: 0 !important;
}
.page-id-95 .et_pb_section {
    padding: 0 !important;
    margin: 0 !important;
}
.page-id-95 img {
    min-width: 1500px !important;
}

.page-id-75 .et_pb_row {
    padding: 0 !important;
    margin: 0 !important;
}
.page-id-75 .et_pb_section {
    padding: 0 !important;
    margin: 0 !important;
}
.page-id-75 img {
    min-width: 1500px !important;
}

.page-id-81 .et_pb_row {
    padding: 0 !important;
    margin: 0 !important;
}
.page-id-81 .et_pb_section {
    padding: 0 !important;
    margin: 0 !important;
}
.page-id-81 img {
    min-width: 1500px !important;
}

.page-id-86 .et_pb_row {
    padding: 0 !important;
    margin: 0 !important;
}
.page-id-86 .et_pb_section {
    padding: 0 !important;
    margin: 0 !important;
}
.page-id-86 img {
    min-width: 1500px !important;
}

.page-id-88 .et_pb_row {
    padding: 0 !important;
    margin: 0 !important;
}
.page-id-88 .et_pb_section {
    padding: 0 !important;
    margin: 0 !important;
}
.page-id-88 img {
    min-width: 1500px !important;
}


/* -------TOP FOOTER-------- */

#main-footer {
    background-color: #194482;
}

#footer-widgets {
	padding: 20px 0 0 0;
	font-size: 1em;
	}
	
#footer-widgets a{
	color: white;
	text-decoration: underline;
	}



/* ------END-------TOP FOOTER-------- */




/* FOOTER NAV */

.bottom-nav li.current-menu-item > a {
	color: white;
}

/* END FOOTER NAV */




/* -------BOTTOM FOOTER-------- */

#footer-bottom {
	border-top: white solid 1px;
}

#footer-info { 
text-align: left; 
padding-bottom: 10px; 
float: right; 
font-size: 0.8em;
}

#footer-info a { 
font-weight: 700; 
text-decoration: none;
}

#footer-info a:hover { 
color: black; 
}

#footer-info-left { 
float: left; 
font-size: 0.8em;
}

/* ------END-------BOTTOM FOOTER-------- */